.customer-detailed-content-row.content-last-row {
    margin-bottom: 60px
}

.customer-detailed-content-row a {
    color: #0047ff
}

.cus-dwld a {
    padding: 15px 22px;
    background: #216fb2;
    margin-bottom: 30px;
    color: #fff;
    border-radius: 4px
}

.cus-dwld {
    margin: 20px 0 0
}

.poster-video {
    position: relative;
    display: inline-block;
    width: 100%;
    margin-top: 40px
}

.poster-video::before {
    cursor: pointer;
    position: absolute;
    content: '';
    left: 50%;
    top: 45%;
    margin: -30px 0 0 -30px;
    width: 60px;
    height: 60px;
    background: #ededf0;
    border: 1px solid #ededf0;
    border-radius: 100%;
    z-index: 2
}

.poster-video::after {
    cursor: pointer;
    content: '';
    position: absolute;
    left: 50%;
    top: 45%;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 14px solid #000;
    z-index: 3;
    margin: -10px 0 0 -4px
}

strong {
    font-family: var(--zf-primary-semibold)
}

.marBt0 {
    margin-bottom: 0
}

.marBt30 {
    margin-bottom: 30px
}

.customer-detailed-page h1 {
    font-size: 32px
}

h1 span {
    display: inline-block
}

p.zbanner-name {
    display: inline-block;
    vertical-align: top;
    font-size: 17px;
    max-width: 340px
}

p.zbanner-name {
    font-family: var(--zf-primary-medium);
    font-size: 20px
}

p.zbanner-name span {
    display: block;
    font-family: var(--zf-primary-regular);
    font-size: 16px
}

.team-img {
    display: inline-block;
    margin-right: 20px
}

.team-img>img {
    border-radius: 75%;
    width: 60px;
    height: 60px
}

.zdetail-inner p a {
    color: #000;
    border-bottom: 1px solid;
    margin-bottom: 2px
}

.watch-btn:after,.watch-btn:before {
    position: absolute;
    content: ''
}

.watch-btn:before {
    left: 0;
    top: 8px;
    width: 26px;
    height: 26px;
    border: 1px solid #000;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 100%
}

.watch-btn:after {
    left: 11px;
    top: 16px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 7px solid #000
}

.customer-detailed-page {
    width: 100%;
    background: #ffd200
}

.inner-img {
    max-width: 420px
}

.content-wrap {
    max-width: 860px;
    margin: 0 auto;
    overflow: hidden;
    clear: both
}

.customer-detailed-page>div>h1 {
    font-size: 36px
}

.customer-detailed-page .zdetail-inner {
    width: 535px;
    color: #000;
    text-align: left;
    padding: 80px 0;
    margin: 0
}

.customer-detailed-content {
    margin: 0 auto 0;
    padding: 0;
    display: block;
    box-sizing: border-box
}

.customer-detailed-content-row {
    margin: 0 auto 0
}

.customer-detailed-content>div {
    width: 50%;
    display: table-cell;
    float: left;
    position: relative;
    box-sizing: border-box;
    margin: 0;
    padding: 0
}

.content-wrap.customer-detailed-content-row>div {
    width: 100%;
    display: block;
    margin: 0 auto 60px
}

.content-wrap.customer-detailed-content-row>div p {
    margin-bottom: 25px
}

.content-wrap.customer-detailed-content-row li {
    margin: 0 0 10px 35px;
    color: #333
}

.content-wrap.customer-detailed-content ul.box,.content-wrap.customer-detailed-content-row ul.box {
    list-style: disc;
    margin-bottom: 25px
}

.content-wrap.customer-detailed-content .box li,.content-wrap.customer-detailed-content-row .box li {
    margin: 0 0 10px 35px;
    color: #333
}

.customer-detailed-page-bg {
    background: #ffd200;
    padding: 30px 0;
    margin-top: 30px
}

.crm-customers-container-right-logo {
    display: inline-block;
    margin: -230px 0 0 0;
    box-shadow: 10px 10px 13px -2px rgba(0,0,0,0.05);
    background: #fff;
    padding: 30px 10px 30px;
    box-sizing: border-box;
    width: 300px;
    border: 1px solid #eee;
    float: right
}

.customer-detailed-content>div.crm-customer-caption {
    padding: 0 0 20px;
    margin: 0
}

.customer-detailed-content>div.crm-customer-caption-full {
    float: none;
    margin: 0;
    padding: 0 0 20px;
    width: 100%
}

.crm-customer-caption-full>h3 {
    border-left: 2px solid #0047ff;
    padding-left: 35px;
    margin-top: 30px;
    font-size: 20px;
    line-height: 1.6;
    font-family: var(--zf-primary-medium);
}

.customer-detailed-content.cus-type>div:first-child {
    float: right
}

.crm-customer-caption>h3 {
    border-left: 2px solid #00b8f7;
    padding-left: 35px;
    margin-left: 130px;
    margin-bottom: 0
}

.crm-customer-caption>h3::before {
    content: "";
    width: 12%;
    height: 1px;
    background: #000;
    position: absolute;
    top: 100%;
    left: auto
}

.customer-detailed-content.cus-type {
    overflow: visible;
    padding-top: 30px
}

.customer-detailed-content h2,.customer-detailed-content-row h2 {
    margin: 20px 0 15px;
    padding: 0;
    color: #000
}

.customer-detailed-content>h2>p {
    font-size: 14px
}

.marT30 {
    margin-top: 30px
}

.customer-detailed-content>div>p>a {
    border: 1px solid #00b8f7;
    padding: 10px 25px;
    text-decoration: none;
    color: #00b8f7;
    margin: 20px 0 0;
    display: inline-block
}

.crm-customers-container-right-logo>ul {
    margin: 0;
    padding: 0
}

.crm-customers-container-right-logo>ul>li {
    list-style-type: none;
    text-align: center;
    border-bottom: 1px solid #eee;
    padding: 10px 0;
    font-size: 13px
}

.crm-customers-container-right-logo>ul>li>span {
    display: block;
    font-size: 12px;
    font-weight: 600;
    color: #8996a0
}

.crm-customers-container-right-logo>ul>li:last-child {
    border-bottom: 0
}

.zblock-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: center;
    gap: 2%;
    margin-top: 25px;
    margin-bottom: 25px;
    box-sizing: border-box
}

.zblock-wrap .zbox {
    padding: 30px 25px;
    max-width: 250px;
    width: 23%;
    box-sizing: border-box
}

.zblock-wrap .zbox>span {
    display: block;
    line-height: 1
}

.zblock-wrap .zbox>span:first-child {
    font-size: 32px;
    font-family: var(--zf-primary-bold);
    padding-bottom: 20px
}

.zblock-wrap .zbox>span:first-child span {
    display: inline-block;
    font-size: 14px;
    font-family: var(--zf-primary-regular)
}

.zblock-wrap .zbox>span:last-child {
    font-size: 14px;
    font-family: var(--zf-primary-semibold)
}

.zblock-wrap .zbox:nth-child(1) {
    background: #fecac4
}

.zblock-wrap .zbox:nth-child(2) {
    background: #aae5f1
}

.zblock-wrap .zbox:nth-child(3) {
    background: #bde9cb
}

.zblock-wrap .zbox:nth-child(4) {
    background: #fae4c5
}

.zratio-block {
    background: #fed600;
    max-width: 230px;
    margin: 25px auto 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    padding: 20px 40px;
    box-sizing: border-box
}

.zratio-block .zbox>span {
    display: block;
    line-height: 1
}

.zratio-block .zbox>span:first-child {
    font-size: 32px;
    font-family: var(--zf-primary-bold);
    padding-bottom: 15px
}

.zratio-block .zbox>span:last-child {
    font-size: 14px;
    font-family: var(--zf-primary-regular)
}

.zratio-block .zbox:nth-child(2)>span {
    font-size: 32px;
    font-family: var(--zf-primary-bold);
    padding: 0
}

.zbenefits-block {
    display: flex;
    margin-bottom: 40px;
    box-sizing: border-box
}

.zbenefits-block span {
    display: inline-block;
    vertical-align: middle;
    padding: 15px 30px
}

.zbenefits-block>span {
    padding-left: 0;
    width: 10%
}

.zbenefits-block .variations {
    font-size: 16px;
    font-family: var(--zf-primary-bold);
    width: 90%;
    display: flex
}

.zbenefits-block .variations span:nth-child(1) {
    background: #a9e1ed;
    width: 70%
}

.zbenefits-block .variations span:nth-child(2) {
    background: #96d7ab;
    width: 30%
}

.zyellow-box {
    background: #fed600;
    padding: 20px;
    margin-top: 5px;
    margin-bottom: 30px
}

.zyellow-box .box-wrap {
    max-width: 718px;
    margin: 0 auto
}

.zyellow-box .box-wrap span {
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    text-align: center
}

.zyellow-box .box-wrap>span:first-child {
    margin-right: 5%
}

.zyellow-box .box-wrap span.boldtxt {
    font-size: 32px;
    font-family: var(--zf-primary-bold);
    vertical-align: baseline
}

.zyellow-box-1 {
    margin-bottom: 50px
}

.zyellow-box-1 .box-wrap {
    max-width: 875px;
    margin: 0 auto;
    text-align: center
}

.zyellow-box-1 .box-wrap span {
    font-size: 16px
}

.zyellow-box-1 .box-wrap>span:first-child {
    margin-right: 0
}

@media only screen and (max-width: 1199px) {
    .cus-dwld {
        margin:20px 0 80px
    }
}

@media only screen and (max-width: 991px) {
    .cus-dwld {
        margin:20px 0 60px
    }

    .customer-detailed-page h1 {
        font-size: 32px;
        line-height: 1.3
    }

    .customer-detailed-page .zdetail-inner {
        width: 415px
    }
}

@media only screen and (max-width: 767px) {
    h1,h1.center {
        font-size:28px
    }

    .crm-customer-caption-full>h3 {
        font-size: 16px;
        line-height: 1.5;
        padding-left: 15px
    }

    .customer-detailed-content>div {
        width: 100%;
        padding: 10px 0
    }

    .customer-detailed-content.cus-type>div:first-child {
        float: none;
        margin: 0 auto;
        width: 300px;
        display: block;
        max-width: 100%
    }

    .crm-customers-container-right-logo {
        margin: -30px auto 10px;
        display: block;
        width: 100%;
        float: none
    }

    .customer-detailed-page>div>h1 {
        width: 100%;
        text-align: center
    }

    .crm-customer-caption>h3 {
        margin-left: 0
    }

    .customer-detailed-content>div.crm-customer-caption {
        margin: 20px 0 40px
    }

    #header {
        background: #ffd200
    }

    .customer-detailed-page h1 {
        font-size: 26px
    }

    .customer-detailed-page .zdetail-inner {
        max-width: 100%;
        margin: 0 auto;
        padding-top: 30px;
        text-align: center
    }

    h1 span {
        display: inline-block
    }

    .customer-detailed-content.cus-type {
        margin-top: -60px
    }

    .crm-customers-container-right-logo img {
        max-width: 160px
    }

    .crm-customers-container-right-logo {
        padding: 20px 20px 30px
    }

    .customer-detailed-content-row>div:last-child {
        padding-bottom: 20px
    }

    .content-wrap.customer-detailed-content .box li,.content-wrap.customer-detailed-content-row .box li {
        font-size: 15px
    }

    .zblock-wrap .zbox {
        width: 49%;
        max-width: 100%;
        margin-bottom: 2%
    }

    .zblock-wrap .zbox>span:first-child {
        font-size: 28px;
        padding-bottom: 15px
    }

    .zblock-wrap .zbox>span:first-child span,.zblock-wrap .zbox>span:last-child {
        font-size: 14px
    }

    .zyellow-box .box-wrap>span:first-child {
        display: block;
        margin-right: 0
    }

    .zyellow-box .box-wrap>span:first-child img {
        width: 50px
    }

    .zbenefits-block span:nth-child(1),.zbenefits-block span:nth-child(2),.zbenefits-block span:nth-child(3) {
        font-size: 14px
    }

    .zbenefits-block span {
        padding: 15px 20px
    }

    .zbenefits-block .variations span:nth-child(1) {
        width: 60%
    }

    .zbenefits-block .variations span:nth-child(2) {
        width: 40%
    }

    .zyellow-box-1 .box-wrap span {
        font-size: 14px
    }
}

@media only screen and (max-width: 480px) {
    .zblock-wrap {
        flex-direction:column
    }

    .zblock-wrap .zbox {
        margin-bottom: 20px
    }

    .zblock-wrap .zbox {
        width: 100%;
        max-width: 100%
    }

    .zyellow-box .box-wrap span.boldtxt {
        font-size: 25px
    }

    .zbenefits-block span:nth-child(1),.zbenefits-block span:nth-child(2),.zbenefits-block span:nth-child(3) {
        font-size: 12px
    }

    .zbenefits-block {
        flex-direction: column-reverse;
        flex-wrap: wrap;
        margin-bottom: 25px
    }

    .zyellow-box-1 {
        margin-bottom: 30px
    }

    .zbenefits-block>span {
        text-align: center;
        box-sizing: border-box;
        padding-bottom: 0
    }

    .zbenefits-block>span,.zbenefits-block .variations {
        width: 100%
    }
}

@media only screen and (min-width: 768px) {
    .zyellow-box:not(.zyellow-box-1) .box-wrap,.zyellow-box:not(.zyellow-box-1) .box-wrap>span:first-child {
        display:flex;
        align-items: center
    }
}
